/*!Px To EMs*/
/*!Px to lineHeight em (use values from Photoshop */
/*!Px to letterSpacing em (use values from Photoshop) */
/*!Divide items into percent */
@media print {
  /* line 856, ../../src/base/scss/_overrides.scss */
  .ie8 h3.text-center {
    text-align: left;
  }
}
/* line 5, ../../src/components/company-profile/scss/_company-profile.scss */
.company-profile-content {
  display: block;
}
@media (min-width: 48em) {
  /* line 5, ../../src/components/company-profile/scss/_company-profile.scss */
  .company-profile-content {
    display: inline-block;
    padding-right: 1.875em;
  }
}

/* line 14, ../../src/components/company-profile/scss/_company-profile.scss */
.company-profile-text {
  margin-bottom: 1.875em;
  margin-top: 2.5em;
}
@media (min-width: 62em) {
  /* line 14, ../../src/components/company-profile/scss/_company-profile.scss */
  .company-profile-text {
    margin-bottom: 5.625em;
  }
}

/* line 24, ../../src/components/company-profile/scss/_company-profile.scss */
.company-profile-feature {
  margin-bottom: 2.375em;
}
@media (min-width: 62em) {
  /* line 24, ../../src/components/company-profile/scss/_company-profile.scss */
  .company-profile-feature {
    margin-bottom: 3.125em;
  }
}

/* line 32, ../../src/components/company-profile/scss/_company-profile.scss */
.company-profile-feature-icon {
  font-size: 3.75em;
  padding-right: 0.375em;
}

/* line 37, ../../src/components/company-profile/scss/_company-profile.scss */
.company-profile-feature-icon::before {
  position: relative;
  top: -8px;
}

/* line 42, ../../src/components/company-profile/scss/_company-profile.scss */
.company-profile-feature-title {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 3.125em;
}

/* line 47, ../../src/components/company-profile/scss/_company-profile.scss */
.company-profile-feature-text {
  font-size: 1.125em;
  line-height: 0.75em;
}

/* line 52, ../../src/components/company-profile/scss/_company-profile.scss */
.company-profile-feature-disclaimer {
  color: #737476;
  font-size: 0.875em;
  text-align: left;
}
@media (min-width: 48em) {
  /* line 52, ../../src/components/company-profile/scss/_company-profile.scss */
  .company-profile-feature-disclaimer {
    margin-left: 12%;
  }
}
@media (min-width: 62em) {
  /* line 52, ../../src/components/company-profile/scss/_company-profile.scss */
  .company-profile-feature-disclaimer {
    margin-left: 0;
  }
}
@media (min-width: 75em) {
  /* line 52, ../../src/components/company-profile/scss/_company-profile.scss */
  .company-profile-feature-disclaimer {
    /*padding: 0 1.875em;
    text-align: center;*/
  }
}

/* line 71, ../../src/components/company-profile/scss/_company-profile.scss */
.company-profile-action {
  padding-top: 0.625em;
}
@media (min-width: 75em) {
  /* line 71, ../../src/components/company-profile/scss/_company-profile.scss */
  .company-profile-action {
    padding-top: 1.875em;
  }
}

/* line 1, ../../src/components/calculators-home/scss/_calculators-home.scss */
.calculators-home-link {
  display: block;
  margin-bottom: 0.9375em;
}

/* line 1, ../../src/components/contact-advisor/scss/_contact-advisor.scss */
.contact-advisor-col-left {
  text-align: center;
}
@media (min-width: 62em) {
  /* line 1, ../../src/components/contact-advisor/scss/_contact-advisor.scss */
  .contact-advisor-col-left {
    text-align: right;
  }
}

/* line 10, ../../src/components/contact-advisor/scss/_contact-advisor.scss */
.contact-advisor-col-right {
  text-align: center;
}
@media (min-width: 62em) {
  /* line 10, ../../src/components/contact-advisor/scss/_contact-advisor.scss */
  .contact-advisor-col-right {
    text-align: inherit;
  }
}

/* line 1, ../../src/components/financial-action/scss/_financial-action.scss */
.financial-action {
  background-color: #0675c2;
  color: #fff;
  padding: 0.9375em 0;
}

/* line 7, ../../src/components/financial-action/scss/_financial-action.scss */
.financial-action-text {
  font-size: 1em;
  margin-top: 0.25em;
  text-align: center;
}
@media (min-width: 62em) {
  /* line 7, ../../src/components/financial-action/scss/_financial-action.scss */
  .financial-action-text {
    margin-top: 1.9em;
    text-align: right;
  }
}

/* line 17, ../../src/components/financial-action/scss/_financial-action.scss */
.financial-action-buttons {
  font-size: 1.125em;
  margin: 0.625em 0;
  text-align: center;
}
@media (min-width: 62em) {
  /* line 17, ../../src/components/financial-action/scss/_financial-action.scss */
  .financial-action-buttons {
    margin-top: 1.25em;
    padding-left: 1.875em;
    text-align: left;
  }
}

/* line 1, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing {
  background: #333333;
  position: relative;
}
@media (min-width: 62em) {
  /* line 1, ../../src/components/hero-landing/scss/_hero-landing.scss */
  .hero-landing {
    height: 28.125em;
    overflow: hidden;
  }
}
@media (min-width: 75em) {
  /* line 1, ../../src/components/hero-landing/scss/_hero-landing.scss */
  .hero-landing {
    height: 30.625em;
    overflow: hidden;
  }
}
/* line 15, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing .hero-image img {
  margin-left: 0;
  max-width: 100%;
}

@media (min-width: 62em) {
  /* line 21, ../../src/components/hero-landing/scss/_hero-landing.scss */
  .hero-landing-hero-image {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    z-index: 0;
  }
}

/* line 30, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-transition-fade {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 1.15s cubic-bezier(0.77, 0, 0.175, 1);
  transition: opacity 1.15s cubic-bezier(0.77, 0, 0.175, 1);
}

/* line 36, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-transition-fade.in {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* line 46, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-content {
  z-index: 2;
}
@media (min-width: 62em) {
  /* line 46, ../../src/components/hero-landing/scss/_hero-landing.scss */
  .hero-landing-content {
    padding: 2.1875em 0 2.1875em;
    width: 100%;
  }
}
@media (min-width: 75em) {
  /* line 46, ../../src/components/hero-landing/scss/_hero-landing.scss */
  .hero-landing-content {
    padding: 2.25em;
  }
}

/* line 59, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-content-introduction {
  background: #333333;
  color: white;
  position: relative;
  padding: 2.5em 0.875em;
  text-align: center;
}
@media (min-width: 62em) {
  /* line 59, ../../src/components/hero-landing/scss/_hero-landing.scss */
  .hero-landing-content-introduction {
    padding: 2.5em;
    background: rgba(0, 0, 0, 0.65);
    width: 62.5em;
    margin: auto;
  }
}
@media (min-width: 75em) {
  /* line 59, ../../src/components/hero-landing/scss/_hero-landing.scss */
  .hero-landing-content-introduction {
    max-width: 56.25em;
  }
}

/* line 79, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-content-introduction-page-title {
  margin-top: 0;
}

/* line 83, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-content-introduction-lead {
  max-width: 33.75em;
  margin: 1.25em auto 0;
}

/* line 88, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-content-introduction-lead-content {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 1.5em;
}

/* line 93, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-video-button {
  margin: 1.5625em auto 0.625em;
  cursor: pointer;
}

/* line 98, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-video-button-icon {
  font-size: 2.5em;
}

/* line 102, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-features-list {
  -moz-padding-start: 0;
  -webkit-padding-start: 0;
  padding-start: 0;
  list-style: none;
  margin: 2em auto 0.375em;
}
/* line 108, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-features-list a {
  color: white;
}
/* line 111, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-features-list a:hover {
  color: white;
}
@media (min-width: 48em) {
  /* line 102, ../../src/components/hero-landing/scss/_hero-landing.scss */
  .hero-landing-features-list {
    max-width: 60%;
  }
}
@media (min-width: 62em) {
  /* line 102, ../../src/components/hero-landing/scss/_hero-landing.scss */
  .hero-landing-features-list {
    max-width: 100%;
  }
}

/* line 125, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-features-item {
  display: inline-block;
  margin: 0.625em 0.625em;
  min-width: 6.25em;
}

/* line 131, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-icon {
  display: block;
  font-size: 3.25em;
  margin-bottom: 0.30769em;
}

/* line 137, ../../src/components/hero-landing/scss/_hero-landing.scss */
.hero-landing-action .tertiary-cta {
  color: #fff;
}

/* line 4, ../../src/components/hero-landing-base/scss/_hero-landing-base.scss */
.hero-landing-base-content {
  position: relative;
  padding-top: 1.875em;
}
@media (min-width: 62em) {
  /* line 4, ../../src/components/hero-landing-base/scss/_hero-landing-base.scss */
  .hero-landing-base-content {
    background: white;
    padding: 1.875em 1.875em 0;
    margin: 0 -1.875em 3.125em -1.875em;
  }
}
@media (min-width: 75em) {
  /* line 4, ../../src/components/hero-landing-base/scss/_hero-landing-base.scss */
  .hero-landing-base-content {
    margin-top: -3.125em;
  }
}

/* line 19, ../../src/components/hero-landing-base/scss/_hero-landing-base.scss */
.hero-landing-base-texture-dotted {
  display: none;
}
@media (min-width: 62em) {
  /* line 19, ../../src/components/hero-landing-base/scss/_hero-landing-base.scss */
  .hero-landing-base-texture-dotted {
    background: url("../images/hero-landing-bg-dots-grey.png") 0 50%;
    display: block;
    height: 4.375em;
    left: 0px;
    position: absolute;
    right: 0px;
    width: 100%;
    z-index: 0;
  }
}

/* line 34, ../../src/components/hero-landing-base/scss/_hero-landing-base.scss */
.hero-landing-base-content-collapse {
  margin-bottom: 0;
}

/* line 1, ../../src/components/home-specialisation-features/scss/_home-specialisation-features.scss */
.home-specialisation-feature-action, .home-specialisation-feature-action-link {
  margin: 0 auto;
  max-width: 30em;
}

@media (min-width: 48em) {
  /* line 6, ../../src/components/home-specialisation-features/scss/_home-specialisation-features.scss */
  .home-specialisation-feature-action-link {
    text-align: left;
  }
}

/* line 1, ../../src/components/offer/scss/_offer.scss */
.offer-outer {
  background-position: center center;
  background-repeat: no-repeat;
}

/* line 6, ../../src/components/offer/scss/_offer.scss */
.offer-outer-theme-1 {
  background-color: #ebecec;
}

/* line 10, ../../src/components/offer/scss/_offer.scss */
.offer-outer-theme-3 {
  background-color: #66c7ec;
  border-bottom: 3px solid #33b4e6;
}

/* line 15, ../../src/components/offer/scss/_offer.scss */
.offer-inverse {
  color: white;
}

/* line 19, ../../src/components/offer/scss/_offer.scss */
.offer-title {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 1.125em;
  margin-bottom: 0.25em;
}

/* line 25, ../../src/components/offer/scss/_offer.scss */
.offer-subtitle {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300;
  font-size: 1.75em;
  margin-bottom: 0.75em;
  margin-top: 0;
}

/* line 32, ../../src/components/offer/scss/_offer.scss */
.offer-text {
  padding-bottom: 1.875em;
}

/* line 36, ../../src/components/offer/scss/_offer.scss */
.offer-actions {
  text-align: center;
}
@media (min-width: 62em) {
  /* line 36, ../../src/components/offer/scss/_offer.scss */
  .offer-actions {
    text-align: left;
  }
}

/* line 44, ../../src/components/offer/scss/_offer.scss */
.offer-image {
  padding: 0 3.75em;
}
@media (min-width: 62em) {
  /* line 44, ../../src/components/offer/scss/_offer.scss */
  .offer-image {
    padding: 2.5em 0;
  }
}
@media (min-width: 75em) {
  /* line 44, ../../src/components/offer/scss/_offer.scss */
  .offer-image {
    padding: 0;
  }
}

/* line 56, ../../src/components/offer/scss/_offer.scss */
.offer-content {
  padding: 1.875em 0;
}
@media (min-width: 62em) {
  /* line 56, ../../src/components/offer/scss/_offer.scss */
  .offer-content {
    padding: 3.125em 0;
  }
}

/* line 64, ../../src/components/offer/scss/_offer.scss */
.offer-single-col-content {
  padding: 5.625em 0;
}
@media (min-width: 48em) {
  /* line 64, ../../src/components/offer/scss/_offer.scss */
  .offer-single-col-content {
    padding: 7.5em 0;
  }
}
@media (min-width: 62em) {
  /* line 64, ../../src/components/offer/scss/_offer.scss */
  .offer-single-col-content {
    padding: 3.125em 0;
  }
}
